## libnet-server-coro-perl 1.2

=== debian/changelog ===
libnet-server-coro-perl (1.2-1) unstable; urgency=low

  * Init debian release, closes: #537474.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 29 May 2012 00:20:52 +0400
