=== debian/control ===
Source: libnet-server-coro-perl
Section: perl
Homepage: http://search.cpan.org/dist/Net-Server-Coro/
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), cdbs,
 libmodule-install-perl,
 libcoro-perl,
 libanyevent-perl
Standards-Version: 3.9.2
Priority: extra

Package: libnet-server-coro-perl
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends},
 libcoro-perl,
 libanyevent-perl
Architecture: any
Description: co-operative multithreaded server using Coro
 Net::Server::Coro implements multithreaded server for the Net::Server
 architecture, using Coro and Coro::Socket to make all reads and
 writes non-blocking. Additionally, it supports non-blocking SSL
 negotiation.
