=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Server-Coro/ .*-(\d+(?:\.\d+)+).tar.gz
