## libnet-server-coro-perl 1.3

=== debian/changelog ===
libnet-server-coro-perl (1.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Modify d/copy order: wildcard must be the first (avoid
    global-files-wildcard-not-first-paragraph-in-dep5-copyright Lintian
    warning)
  * declare conformance with Policy 4.1.3 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Add debian/upstream/metadata
  * Declare compliance with policy 4.2.0
  * Remove unnecessary greater-than versioned dependency to libnet-
    server-perl
  * Replace MIT license name by Expat
  * Enable autopkgtest (no upstream tests)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 12:17:45 +0200

libnet-server-coro-perl (1.3-1) unstable; urgency=low

  * Imported Upstream version 1.3
  * Update copyright to format 1.0
  * Bump Standards-Version to 3.9.4
  * Update debian/rules to modern format
  * Add dependency version to libnet-server-perl
  * Remove patches now included in upstream
  * Update debian/watch

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 16 Nov 2012 05:57:33 +0100

libnet-server-coro-perl (1.2-3) unstable; urgency=low

  * Team upload.
  * Add libnet-server-perl and libnet-ssleay-perl dependencies
    (Closes: #692800)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 10 Nov 2012 09:52:45 +0100

libnet-server-coro-perl (1.2-2) unstable; urgency=low

  * Add Debian Perl Group as Maintainer, closes: #680773.
  * Add VCS-* records to debian/control.
  * Fixed warning (undefined value...).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 11 Jul 2012 18:25:30 +0400
