=== debian/control ===
Source: libnet-server-coro-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libanyevent-perl,
               libcoro-perl,
               libnet-server-perl,
               libnet-ssleay-perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-coro-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-coro-perl.git
Homepage: https://metacpan.org/release/Net-Server-Coro

Package: libnet-server-coro-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-perl,
         libcoro-perl,
         libnet-server-perl
Recommends: libnet-ssleay-perl
Description: co-operative multithreaded server using Coro
 Net::Server::Coro implements multithreaded server for the Net::Server
 architecture, using Coro and Coro::Socket to make all reads and
 writes non-blocking. Additionally, it supports non-blocking SSL
 negotiation.
