=== debian/watch ===
version=3
https://metacpan.org/release/Net-Server-Coro   .*/Net-Server-Coro-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
